--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: A convinient way to get at Merb::Cache
full_name: Merb::cache
is_singleton: true
name: cache
params: ()
visibility: public
